MGASA-2021-0034 - Updated dom4j packages fix a security vulnerability

Publication date: 17 Jan 2021
URL: https://advisories.mageia.org/MGASA-2021-0034.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2020-10683

A flaw was found in the dom4j library. By using the default SaxReader()
provided by Dom4J, external DTDs and External Entities are allowed, resulting
in a possible XXE (CVE-2020-10683).

References:
- https://bugs.mageia.org/show_bug.cgi?id=25596
- https://www.debian.org/lts/security/2020/dla-2191
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10683

SRPMS:
- 7/core/dom4j-2.0.0-4.1.mga7